<?php
//%%%%%%        File Name partner.php         %%%%%
define("_PA_BECOMEAPARTNER","Bliv en Partner");

// %s is your site name
define("_PA_PARTNERS","Partners");

// %s is a number
define("_PA_WEHAVE","Vi har <b>%s</b> partner sites");
define("_PA_NUMHITS","%s Hits");
?>